.version.sleep_fit_program /* version checker */
{
	color: #000009;
	background-color: #B6E0D1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 165px;
	width: 0.01px;
}

#u16178
{
	z-index: 48;
	height: 77px;
	-pie-box-shadow: 1px 1px 3px #B2B2B2;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	border-color: #A4ADB7;
	background-color: #FFFFFF;
}

#u16178-bw
{
	z-index: 48;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 1px;
}

#u16528
{
	z-index: 49;
	height: 77px;
	-pie-box-shadow: 1px 1px 3px #B2B2B2;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	border-color: #A4ADB7;
	background-color: #FFFFFF;
}

#u16528-bw
{
	z-index: 49;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#u16534
{
	z-index: 50;
	width: 181px;
	background-color: transparent;
	position: fixed;
	top: 2px;
	left: 30px;
}

#menuu17511
{
	z-index: 52;
	width: 780px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 21px;
	left: 480px;
}

#u17540
{
	width: 258px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17543
{
	width: 258px;
	background-color: #2BC1C5;
	padding-bottom: 17px;
	position: relative;
}

#u17543:hover
{
	background-color: #2BC1C5;
	width: 258px;
	min-height: 0px;
	margin: 0px;
}

#u17543:active
{
	background-color: #6B6B6B;
	width: 258px;
	min-height: 0px;
	margin: 0px;
}

#u17544-4
{
	width: 258px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u17543:hover #u17544-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u17543:active #u17544-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u17543.MuseMenuActive #u17544-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u17543:hover #u17544-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17543:active #u17544-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17512
{
	width: 259px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u17513
{
	width: 259px;
	background-color: #2BC1C5;
	padding-bottom: 17px;
	position: relative;
}

#u17513.MuseMenuActive
{
	background-color: #999999;
	width: 259px;
	min-height: 0px;
	margin: 0px;
}

#u17515-4
{
	width: 259px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u17513:hover #u17515-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u17513:active #u17515-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u17513:hover #u17515-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17513:active #u17515-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17517
{
	width: 120px;
	background-color: transparent;
	top: 34px;
}

#u17518
{
	width: 120px;
	background-color: #2BC1C5;
	position: relative;
}

#u17536
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u17538-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #2BC1C5;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u17536:hover #u17538-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u17533,#u18037
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u18040
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u17536:hover,#u18040:hover
{
	background-color: #AAAAAA;
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18042-4
{
	width: 110px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #2BC1C5;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u17536.MuseMenuActive #u17538-4,#u18040:hover #u18042-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u18040.MuseMenuActive #u18042-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u17547
{
	width: 259px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 521px;
}

#u17548
{
	width: 259px;
	background-color: #2BC1C5;
	padding-bottom: 17px;
	position: relative;
}

#u17548:hover
{
	background-color: #2BC1C5;
	width: 259px;
	min-height: 0px;
	margin: 0px;
}

#u17548:active
{
	background-color: #6B6B6B;
	width: 259px;
	min-height: 0px;
	margin: 0px;
}

#u17550-4
{
	width: 259px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u17513.MuseMenuActive #u17515-4,#u17548:hover #u17550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u17548:active #u17550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u17548.MuseMenuActive #u17550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 259px;
	margin: 0px -10000px 0px 0px;
}

#u17548:hover #u17550-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17548:active #u17550-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17543.MuseMenuActive #u17544-4 p,#u17513.MuseMenuActive #u17515-4 p,#u17548.MuseMenuActive #u17550-4 p
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u19595
{
	z-index: 101;
	width: 50px;
	height: 1px;
	border-color: #000000;
	background-color: #2BC1C5;
	margin-left: 591px;
	position: relative;
}

#pu18178
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 24px;
}

#u18178
{
	z-index: 8;
	width: 210px;
	min-height: 98px;
	margin-right: -10000px;
	margin-top: 214px;
	left: 10px;
}

#u13073
{
	z-index: 13;
	min-height: 500px;
	border-color: #000000;
	background-color: #F6F6F6;
	padding-bottom: 76px;
}

#u13073_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u13136
{
	z-index: 14;
	width: 1121px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -82px;
	left: 169px;
}

#u13139-4
{
	z-index: 15;
	width: 740px;
	min-height: 45px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #262626;
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	margin-left: 178px;
	position: relative;
}

#u13137
{
	z-index: 47;
	width: 50px;
	height: 1px;
	border-color: #000000;
	background-color: #2BC1C5;
	margin-left: 523px;
	margin-top: 12px;
	position: relative;
}

#u13138-28
{
	z-index: 19;
	width: 1121px;
	min-height: 470px;
	background-color: transparent;
	line-height: 25px;
	text-align: center;
	font-size: 18px;
	color: #878787;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 24px;
	position: relative;
}

#u13138-14,#u13138-17,#u13138-19,#u13138-21,#u13138-23
{
	font-style: italic;
}

#u13073-bw
{
	z-index: 13;
	min-height: 500px;
}

#u19591-4
{
	z-index: 96;
	width: 740px;
	min-height: 45px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	color: #262626;
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 600;
	margin-left: 260px;
	margin-top: 24px;
	position: relative;
}

#u19592
{
	z-index: 100;
	width: 50px;
	height: 1px;
	border-color: #000000;
	background-color: #2BC1C5;
	margin-left: 589px;
	margin-top: 22px;
	position: relative;
}

#pu19594-4
{
	width: 0.01px;
	margin-left: 69px;
	margin-top: 28px;
}

#u19594-4
{
	z-index: 9;
	width: 1121px;
	min-height: 132px;
	background-color: transparent;
	line-height: 25px;
	text-align: center;
	font-size: 18px;
	color: #878787;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u19588-6
{
	z-index: 85;
	width: 220px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 340px;
}

#u19588-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 220px;
	margin: 53px -10000px 0px 0px;
}

#u19588-6:hover p,#u19588-6:hover span
{
	color: #000000;
	visibility: inherit;
}

#u19588-4
{
	color: #2BC1C5;
	font-family: lato, sans-serif;
}

#u19588
{
	font-size: 1px;
	line-height: 0px;
}

#u19589
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u19590-4
{
	z-index: 91;
	width: 7px;
	min-height: 8px;
	background-color: transparent;
	padding-right: 5px;
	line-height: 0px;
	text-align: center;
	color: #303336;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u13143
{
	z-index: 2;
	min-height: 68px;
	padding-bottom: 53px;
}

#u13143_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	margin-bottom: -1px;
}

#u13161
{
	z-index: 3;
	width: 380px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 510px;
}

#u13157-4
{
	z-index: 4;
	width: 380px;
	min-height: 16px;
	margin-right: -10000px;
}

#u13143-bw
{
	z-index: 2;
	min-height: 68px;
	margin-top: -1px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

